.notification {
    width: 95%;
    border-radius: rem(28);
    max-width: rem(335);
    padding: rem(30) rem(20);
    background: white;

    &__header {
        font-weight: 500;
        font-size: rem(20);
        line-height: rem(24);
        font-family: var(--font-secondary);
    }

    &__text {
        color: #49454F;
        font-size: rem(14);
        line-height: rem(20);
        margin-top: rem(8);
    }

    &__buttons {
        margin-top: rem(20);
        display: grid;
        grid-row-gap: rem(8);
        grid-column-gap: rem(8);
        grid-template-columns: 1fr;
    }

    .f-button {
        visibility: hidden !important;
        opacity: 0 !important;
        display: none !important;
    }

    @include media-breakpoint-up(md) {
        padding: rem(24);
        width: rem(382);
        max-width: inherit;

        &__header {
            font-size: rem(24);
            line-height: rem(24);
        }

        &__text {
            margin-top: rem(16);
        }

        &__buttons {
            margin-top: rem(24);
            grid-template-columns: 1fr 1fr;
        }
    }
}

.fancybox__backdrop {
    background: rgba(237, 247, 251, 0.64);
    backdrop-filter: blur(11px)
}
